debianization: clean part
Index: tth/makefile
===================================================================
--- tth.orig/makefile	2020-09-05 19:56:18.477166630 +0200
+++ tth/makefile	2020-09-05 19:56:18.473166680 +0200
@@ -157,9 +157,9 @@
 	rm -f tth tth tth.exe ttm ttm.exe 
 	rm -f tth.lex ttm.lex
 	make -C manual clean
-	make -C tth-gui clean
+#	make -C tth-gui clean
 	make -C tools clean
-	make -C tthfunc clean
+#	make -C tthfunc clean
 
 version : tthg.lex
 	sed -n -e "/define TTH_VERSION/p" tthg.lex | sed -e 's/#define TTH_VERSION "//' -e 's/"//' > version
